Donaldr Absent Member.
Absent Member.
674 views

ZCM 11.4 - can we use TLS 1.2 ?

We are being pushed to use TLS 1.2 on all our servers as a security measure.

Is it possible to force the clients and servers to use this?

Our Servers are on 11.4

Cheers,

Donald
Labels (2)
0 Likes
8 Replies
Knowledge Partner
Knowledge Partner

Re: ZCM 11.4 - can we use TLS 1.2 ?

I have no 11.x servers to test with but you should be able to enable
TLS 1.2 in Java. Check the Java version and then do a quick Google for
TLS 1.2 and Java.

This would be unsupported though.


--
Anders Gustafsson (NKP)
The Aaland Islands (N60 E20)

Have an idea for a product enhancement? Please visit:
https://www.novell.com/products/enhancement-request.html

0 Likes
Knowledge Partner
Knowledge Partner

Re: ZCM 11.4 - can we use TLS 1.2 ?

Also see: https://support.microfocus.com/kb/doc.php?id=7020875


server.xml in /vastorage/opt/novell/zenworks/share/tomcat/conf might be
worth looking at
--
Anders Gustafsson (NKP)
The Aaland Islands (N60 E20)

Have an idea for a product enhancement? Please visit:
https://www.novell.com/products/enhancement-request.html

0 Likes
Donaldr Absent Member.
Absent Member.

Re: ZCM 11.4 - can we use TLS 1.2 ?

AndersG;2489039 wrote:
Also see: https://support.microfocus.com/kb/doc.php?id=7020875


server.xml in /vastorage/opt/novell/zenworks/share/tomcat/conf might be
worth looking at
--
Anders Gustafsson (NKP)
The Aaland Islands (N60 E20)

Have an idea for a product enhancement? Please visit:
https://www.novell.com/products/enhancement-request.html


I'm guessing this would have a knock on effect on the clients? I don't want to lose communications!
0 Likes
Donaldr Absent Member.
Absent Member.

Re: ZCM 11.4 - can we use TLS 1.2 ?

Ahh I understand now.. testing.
0 Likes
Micro Focus Expert
Micro Focus Expert

Re: ZCM 11.4 - can we use TLS 1.2 ?

Best Bet is to upgrade to a current version of ZCM (17.2 or later) , which will default to TLS 1.2 by default.
0 Likes
Knowledge Partner
Knowledge Partner

Re: ZCM 11.4 - can we use TLS 1.2 ?

Craigdwilson,
> Best Bet is to upgrade to a current version of ZCM (17.2 or later) ,
> which will default to TLS 1.2 by default.


Agreed!

--
Anders Gustafsson (NKP)
The Aaland Islands (N60 E20)

Have an idea for a product enhancement? Please visit:
https://www.novell.com/products/enhancement-request.html

0 Likes
Donaldr Absent Member.
Absent Member.

Re: ZCM 11.4 - can we use TLS 1.2 ?

So, we will be upgrading our servers, which seems to be the best way.
Will the existing agent play well with upgraded servers until we can push out the new client?
0 Likes
Micro Focus Expert
Micro Focus Expert

Re: ZCM 11.4 - can we use TLS 1.2 ?

Yes, Old Agents work well with new Servers.
Newer Agents cannot connect to Older Servers.


Donaldr;2490736 wrote:
So, we will be upgrading our servers, which seems to be the best way.
Will the existing agent play well with upgraded servers until we can push out the new client?
0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.